import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getSlaughterHousesRequest = createAsyncThunk(
  "GET_SLAUGHTER_HOUSES_REQUEST",
  async (d) => {
    const { data, status } = await axios.get("/kill_request", {
      params: d,
    });
    return { data, status };
  }
);
